msgid ""
msgstr ""
"Project-Id-Version: pipdig Theme\n"
"POT-Creation-Date: 2017-01-27 12:25+0000\n"
"PO-Revision-Date: 2017-01-27 12:25+0000\n"
"Last-Translator: \n"
"Language-Team: pipdig\n"
"Language: sv_SE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: css\n"
"X-Poedit-SearchPathExcluded-2: js\n"
"X-Poedit-SearchPathExcluded-3: inc/plugins\n"

#: 404.php:9 content-none.php:18
msgid "Sorry, We can't find that page!"
msgstr "Tyvärr, kan vi inte hitta den sidan!"

#: 404.php:13
msgid "It looks like this page is missing. Maybe try a search below?"
msgstr "Denna sida saknas. Prova en annan sökning nedan?"

#: archive-jetpack-portfolio.php:9
msgid "Portfolio"
msgstr ""

#: archive-jetpack-portfolio.php:27 taxonomy-jetpack-portfolio-type.php:32
msgid "Click to view"
msgstr ""

#: archive-jetpack-portfolio.php:38
msgid "Older projects"
msgstr ""

#: archive-jetpack-portfolio.php:42
msgid "Newer projects"
msgstr ""

#: content-grid.php:48 content-left-right.php:91 content.php:56 content.php:66
#: functions.php:538 inc/chunks/top-slider.php:37 inc/sliders/home.php:66
msgid "View Post"
msgstr "Visa inlägg"

#: content-grid.php:58 content-left-right.php:93 content.php:94
msgid "Comments"
msgstr "Kommentarer"

#: content-none.php:3
msgid "Nothing Found"
msgstr "Inget hittades"

#: content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr "Tyvärr, ingenting matchade din sökning. Försök med andra sökord."

#: footer.php:20
msgid "Where to next?"
msgstr "Var nästa?"

#: functions.php:71
msgid "Primary Menu"
msgstr ""

#: functions.php:72
msgid "Footer Menu"
msgstr ""

#: functions.php:153
msgid ""
"You will need to enable the sidebar in the Customizer before adding widgets "
"to this section."
msgstr ""

#: functions.php:171
msgid "Sidebar"
msgstr ""

#: functions.php:180 functions.php:188 functions.php:196 functions.php:204
msgid "Footer"
msgstr ""

#: functions.php:212
msgid "Header Full Width"
msgstr ""

#: functions.php:220
msgid "Footer Full Width"
msgstr ""

#: functions.php:228
msgid "After 1st Post (Homepage)"
msgstr ""

#: functions.php:237
msgid "After 2nd Post (Homepage)"
msgstr ""

#: functions.php:246
msgid "After 3rd Post (Homepage)"
msgstr ""

#: functions.php:255
msgid "After 4th Post (Homepage)"
msgstr ""

#: functions.php:264
msgid "After 5th Post (Homepage)"
msgstr ""

#: functions.php:273
msgid "After 6th Post (Homepage)"
msgstr ""

#: functions.php:499 inc/template-tags.php:35
msgid "Newer Posts"
msgstr "Nyare inlägg"

#: functions.php:500 inc/template-tags.php:31
msgid "Older Posts"
msgstr "Äldre inlägg"

#: inc/chunks/addthis.php:2
msgid "Share:"
msgstr "Dela:"

#: inc/chunks/scotch.php:3
msgid "Close Me"
msgstr "Stäng mig"

#: inc/chunks/scotch.php:4
msgid "Looking for Something?"
msgstr "Söker du efter något?"

#: inc/chunks/scotch.php:6
msgid "Search:"
msgstr "Sök:"

#: inc/chunks/scotch.php:10
msgid "Product Categories:"
msgstr ""

#: inc/chunks/scotch.php:14
msgid "Post Categories:"
msgstr "Kategorier:"

#: inc/chunks/sig-socialz.php:17
msgid "Follow:"
msgstr "Följ:"

#: inc/customizer.php:87
msgid "Header Options"
msgstr ""

#: inc/customizer.php:95
msgid "General Options"
msgstr ""

#: inc/customizer.php:103
msgid "Layout Options"
msgstr ""

#: inc/customizer.php:112
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:113
msgid ""
"Use these settings to select different post layouts for your blog. You can "
"also change the number of posts displayed by going to 'Settings > Reading' "
"in your dashboard."
msgstr ""

#: inc/customizer.php:121
msgid "Color Options"
msgstr ""

#: inc/customizer.php:128
msgid "Background Image"
msgstr ""

#: inc/customizer.php:129
msgid "Use these options to add a background image to your site."
msgstr ""

#: inc/customizer.php:136
msgid "Font Options"
msgstr ""

#: inc/customizer.php:137
msgid ""
"We have selected some of our favorite fonts from Google Fonts.  If you would "
"like even more font options, please see <a href=\"http://support.pipdig.co/"
"articles/wordpress-how-do-i-change-the-fonts/\" target=\"_blank\">this "
"guide</a>."
msgstr ""

#: inc/customizer.php:145
msgid "Post Category Options"
msgstr ""

#: inc/customizer.php:146
msgid "These options will apply to post categories."
msgstr ""

#: inc/customizer.php:154
msgid "Blog Post Options"
msgstr ""

#: inc/customizer.php:163
msgid "Woocommerce Options"
msgstr ""

#: inc/customizer.php:176
msgid "Full Width Slider"
msgstr ""

#: inc/customizer.php:177
msgid "Use these options to display a full width post slider under the header."
msgstr ""

#: inc/customizer.php:184
msgid "Large Feature Slider"
msgstr ""

#: inc/customizer.php:185
msgid ""
"Use these options to display a large square post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: inc/customizer.php:193
msgid "Posts Carousel"
msgstr ""

#: inc/customizer.php:194
msgid ""
"Use these options to display a moving carousel of posts across the bottom of "
"your site."
msgstr ""

#: inc/customizer.php:204
msgid "Bloglovin' Widget"
msgstr ""

#: inc/customizer.php:205
msgid "Use these settings to style our custom Bloglovin' Widget."
msgstr ""

#: inc/customizer.php:226
msgid "Remove the tagline from header"
msgstr ""

#: inc/customizer.php:242
msgid "Upload a header image"
msgstr ""

#: inc/customizer.php:260
msgid "Header image spacing (top)"
msgstr ""

#: inc/customizer.php:280
msgid "Header image spacing (bottom)"
msgstr ""

#: inc/customizer.php:300
msgid "Header image width (pixels)"
msgstr ""

#: inc/customizer.php:301
msgid ""
"This optiion is not required, but can be useful if you want to force a "
"specific size, or if you want to make the image appear more clear on retina "
"screens. If you are unsure what this means, it is recommended that you do "
"not edit this option."
msgstr ""

#: inc/customizer.php:325
msgid "Enable full width slider"
msgstr ""

#: inc/customizer.php:341
msgid "Display on home page only"
msgstr ""

#: inc/customizer.php:357
msgid "Parallax Effect"
msgstr ""

#: inc/customizer.php:372 inc/customizer.php:559
msgid "Number of posts to show in the slider"
msgstr ""

#: inc/customizer.php:388 inc/customizer.php:616
msgid "How long should each slide be displayed? (milliseconds)"
msgstr ""

#: inc/customizer.php:404
msgid "Slider animation style"
msgstr ""

#: inc/customizer.php:407
msgid "Fade"
msgstr ""

#: inc/customizer.php:408
msgid "Slide"
msgstr ""

#: inc/customizer.php:424
msgid "Image height (px)"
msgstr ""

#: inc/customizer.php:442 inc/customizer.php:582
msgid "Only display posts from:"
msgstr ""

#: inc/customizer.php:460 inc/customizer.php:600
msgid "Display post category"
msgstr ""

#: inc/customizer.php:476
msgid "Display post date"
msgstr ""

#: inc/customizer.php:492
msgid "Display post excerpt"
msgstr ""

#: inc/customizer.php:508
msgid "Display \"View Post\" button"
msgstr ""

#: inc/customizer.php:523
msgid "Meta Slider ID (optional)"
msgstr ""

#: inc/customizer.php:543
msgid "Enable this slider"
msgstr ""

#: inc/customizer.php:544
msgid ""
"Displays the Featured Image from your 4 most recent posts in a large slider "
"at the top of the home page"
msgstr ""

#: inc/customizer.php:636
msgid "Disable Responsive layout"
msgstr ""

#: inc/customizer.php:637
msgid ""
"This theme automatically adapts to different screen sizes. Select this "
"option to disable this, and show the same thing on all devices (not "
"recommended)."
msgstr ""

#: inc/customizer.php:656
msgid "Main Width"
msgstr ""

#: inc/customizer.php:657
msgid "The number below is how wide your website is in pixels:"
msgstr ""

#: inc/customizer.php:680 inc/meta.php:15
msgid "Sidebar position:"
msgstr ""

#: inc/customizer.php:682 inc/customizer.php:1804
msgid "Left"
msgstr ""

#: inc/customizer.php:683 inc/customizer.php:1805
msgid "Right"
msgstr ""

#: inc/customizer.php:699
msgid "Completely disable the sidebar"
msgstr ""

#: inc/customizer.php:700
msgid ""
"Removes the sidebar from all pages and posts. This will override any "
"settings below."
msgstr ""

#: inc/customizer.php:716
msgid "Disable sidebar on home/blog"
msgstr ""

#: inc/customizer.php:732
msgid "Disable sidebar on categories/archives"
msgstr ""

#: inc/customizer.php:748
msgid "Disable sidebar on all posts"
msgstr ""

#: inc/customizer.php:765
msgid "Disable sidebar on all pages"
msgstr ""

#: inc/customizer.php:783
msgid "Disable sidebar on WooCommerce"
msgstr ""

#: inc/customizer.php:802
msgid "Homepage layout"
msgstr ""

#: inc/customizer.php:803
msgid "This setting will effect posts displayed on the homepage."
msgstr ""

#: inc/customizer.php:806 inc/customizer.php:834
msgid "Full blog posts"
msgstr ""

#: inc/customizer.php:807 inc/customizer.php:835
msgid "Excerpt/Summary only"
msgstr ""

#: inc/customizer.php:808 inc/customizer.php:836
msgid "1st post Full, then grid for others"
msgstr ""

#: inc/customizer.php:809 inc/customizer.php:837
msgid "1st post Excerpt, then grid for others"
msgstr ""

#: inc/customizer.php:810 inc/customizer.php:838
msgid "1st post Excerpt, then Left/Right Grid"
msgstr ""

#: inc/customizer.php:811 inc/customizer.php:839
msgid "2 Column Grid"
msgstr ""

#: inc/customizer.php:812 inc/customizer.php:840
msgid "3 Column Grid"
msgstr ""

#: inc/customizer.php:813 inc/customizer.php:841
msgid "Left/Right Grid"
msgstr ""

#: inc/customizer.php:814 inc/customizer.php:842
msgid "Floated Summary"
msgstr ""

#: inc/customizer.php:830
msgid "Post Categories layout"
msgstr ""

#: inc/customizer.php:831
msgid "This setting will effect posts displayed in categories."
msgstr ""

#: inc/customizer.php:857
msgid "Excerpt length (words):"
msgstr ""

#: inc/customizer.php:858
msgid "This setting will effect all posts when using an excerpt based layout."
msgstr ""

#: inc/customizer.php:878
msgid "Post title length (words):"
msgstr ""

#: inc/customizer.php:879
msgid "This setting will effect post titles when using a grid based layout."
msgstr ""

#: inc/customizer.php:899
msgid "Image shape"
msgstr ""

#: inc/customizer.php:900
msgid ""
"This setting will effect post thumbnails when using the default \"Left/Right "
"Grid\" layout."
msgstr ""

#: inc/customizer.php:924
msgid "Show author name on posts"
msgstr ""

#: inc/customizer.php:925
msgid "Shows the author's name next to the date on each post header"
msgstr ""

#: inc/customizer.php:941
msgid "Display Social Media follow section"
msgstr ""

#: inc/customizer.php:942
msgid ""
"This option will add links to your social media pages at the end of each "
"post."
msgstr ""

#: inc/customizer.php:958
msgid "Post signature image"
msgstr ""

#: inc/customizer.php:959
msgid "This image will be shown in the footer of your posts"
msgstr ""

#: inc/customizer.php:976
msgid "Remove link to comments"
msgstr ""

#: inc/customizer.php:977
msgid ""
"This option will remove the \"No comments\" or \"x Comments\" link from "
"posts on the home page"
msgstr ""

#: inc/customizer.php:992
msgid "Remove tags from posts"
msgstr ""

#: inc/customizer.php:993
msgid ""
"Select this option if you would prefer for your tags not to be shown at the "
"bottom of posts"
msgstr ""

#: inc/customizer.php:1014
msgid "Enable post carousel in footer"
msgstr ""

#: inc/customizer.php:1015
msgid ""
"This will display 15 random posts in the footer of your site. Select a date "
"range from below for posts to include."
msgstr ""

#: inc/customizer.php:1030
msgid "Date range for posts:"
msgstr ""

#: inc/customizer.php:1033 inc/customizer.php:1815
msgid "1 Year"
msgstr ""

#: inc/customizer.php:1034 inc/customizer.php:1816
msgid "1 Month"
msgstr ""

#: inc/customizer.php:1035 inc/customizer.php:1817
msgid "1 Week"
msgstr ""

#: inc/customizer.php:1036 inc/customizer.php:1818
msgid "All Time"
msgstr ""

#: inc/customizer.php:1058
msgid "Search button"
msgstr ""

#: inc/customizer.php:1075
msgid "Display social counter in the Footer"
msgstr ""

#: inc/customizer.php:1076
msgid ""
"Select this option to show your social media follower counts at the bottom "
"of your website."
msgstr ""

#: inc/customizer.php:1092
msgid "Left-align the navbar"
msgstr ""

#: inc/customizer.php:1093
msgid ""
"Select this option to align the navbar menu items to the left, rather than "
"in the center."
msgstr ""

#: inc/customizer.php:1109
msgid "Copyright text in footer:"
msgstr ""

#: inc/customizer.php:1133
msgid "Upload image"
msgstr ""

#: inc/customizer.php:1150
msgid "Background image layout:"
msgstr ""

#: inc/customizer.php:1153 inc/customizer.php:1791
msgid "Tile"
msgstr ""

#: inc/customizer.php:1154 inc/customizer.php:1792
msgid "Tile Horizontally"
msgstr ""

#: inc/customizer.php:1155 inc/customizer.php:1793
msgid "Tile Vertically"
msgstr ""

#: inc/customizer.php:1156 inc/customizer.php:1794
msgid "Stretch Full Screen"
msgstr ""

#: inc/customizer.php:1179
msgid "Number of Products displayed in the shop:"
msgstr ""

#: inc/customizer.php:1198
msgid "Remove sharing icons from products"
msgstr ""

#: inc/customizer.php:1218
msgid "Background color"
msgstr ""

#: inc/customizer.php:1235
msgid "Border color"
msgstr ""

#: inc/customizer.php:1252
msgid "Text color"
msgstr ""

#: inc/customizer.php:1269
msgid "Widget Icon"
msgstr ""

#: inc/customizer.php:1272
msgid "Heart"
msgstr ""

#: inc/customizer.php:1273
msgid "Plus"
msgstr ""

#: inc/customizer.php:1274
msgid "None"
msgstr ""

#: inc/customizer.php:1291
msgid "Use the official Bloglovin' widget"
msgstr ""

#: inc/customizer.php:1292
msgid ""
"Select this option if you would prefer to use the official Bloglovin' widget."
msgstr ""

#: inc/customizer.php:1310
msgid "Navbar background color"
msgstr ""

#: inc/customizer.php:1326
msgid "Navbar text color"
msgstr ""

#: inc/customizer.php:1342
msgid "Navbar text hover color"
msgstr ""

#: inc/customizer.php:1359
msgid "Header text color"
msgstr ""

#: inc/customizer.php:1409
msgid "Post title color"
msgstr ""

#: inc/customizer.php:1426
msgid "Post title hover color"
msgstr ""

#: inc/customizer.php:1444
msgid "Post links color"
msgstr ""

#: inc/customizer.php:1461
msgid "Post links hover color"
msgstr ""

#: inc/customizer.php:1479
msgid "Widget title background color"
msgstr ""

#: inc/customizer.php:1496
msgid "Widget title text color"
msgstr ""

#: inc/customizer.php:1514
msgid "\"View Post\" button background"
msgstr ""

#: inc/customizer.php:1531
msgid "\"View Post\" button text"
msgstr ""

#: inc/customizer.php:1549
msgid "Social Icon color"
msgstr ""

#: inc/customizer.php:1565
msgid "Social Icon Hover color"
msgstr ""

#: inc/customizer.php:1582
msgid "Footer Bar Background Color"
msgstr ""

#: inc/customizer.php:1599
msgid "Footer Bar Text Color"
msgstr ""

#: inc/customizer.php:1620
msgid "Feature/Titles font:"
msgstr ""

#: inc/customizer.php:1654
msgid "Body font:"
msgstr ""

#: inc/customizer.php:1679
msgid "Header Text:"
msgstr ""

#: inc/customizer.php:1698
msgid "Main body:"
msgstr ""

#: inc/customizer.php:1717
msgid "Post titles:"
msgstr ""

#: inc/customizer.php:1755
msgid "Lowercase text"
msgstr ""

#: inc/customizer.php:1756
msgid ""
"This theme converts text such as post titles to uppercase (capital letters). "
"Select this option to disable this. This is useful if you change the fonts "
"in the theme."
msgstr ""

#: inc/meta.php:9
msgid "Extra Post Options"
msgstr ""

#: inc/meta.php:25
msgid "Where did you write this post?"
msgstr ""

#: inc/meta.php:26
msgid "This will be shown in the header and footer of the post."
msgstr ""

#: inc/meta.php:28
msgid "e.g. London"
msgstr ""

#: inc/meta.php:32
msgid "Extra Post Excerpt (\"Left/Right\" or \"Excerpt\" Post Layout only)"
msgstr ""

#: inc/meta.php:38
msgid "Disclaimer to display in footer:"
msgstr ""

#: inc/template-tags.php:25
msgid "Previous Post"
msgstr "Föregående"

#: inc/template-tags.php:26
msgid "Next Post"
msgstr "Nästa"

#: inc/template-tags.php:53 inc/template-tags.php:75
msgid "Edit"
msgstr ""

#: inc/template-tags.php:67
msgid "Your comment is awaiting moderation."
msgstr "Din kommentar kommer att granskas"

#: searchform.php:3
msgid "Type some keywords..."
msgstr "Sök, tryck på enter..."

#~ msgid "Posted in:"
#~ msgstr "Postad i:"

#~ msgid "Page %s"
#~ msgstr "Sida %s"

#~ msgid "Search Results for: %s"
#~ msgstr "Sökresultat för %s"
